# kitx

A Node.js toolkit.

[![NPM version][npm-image]][npm-url]
[![Node.js CI](https://github.com/JacksonTian/kitx/actions/workflows/node.js.yml/badge.svg)](https://github.com/JacksonTian/kitx/actions/workflows/node.js.yml)
[![codecov](https://codecov.io/gh/JacksonTian/kitx/branch/master/graph/badge.svg?token=XqdL3E9piR)](https://codecov.io/gh/JacksonTian/kitx)
[![npm download][download-image]][download-url]

[npm-image]: https://img.shields.io/npm/v/kitx.svg?style=flat-square
[npm-url]: https://npmjs.org/package/kitx
[download-image]: https://img.shields.io/npm/dm/kitx.svg?style=flat-square
[download-url]: https://npmjs.org/package/kitx

## Installation

```sh
npm install kitx --save
```

## Usage

Require it:

```js
const kitx = require('kitx');
```

## API

See [API docs](http://doxmate.cool/JacksonTian/kitx/api.html).

## License

The MIT license.
